.gray {
	FILTER: gray; CURSOR: hand
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #333333; TEXT-DECORATION: underline overline
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
INPUT.radio {
	BACKGROUND: #e8f4ff; COLOR: #000000
}
FONT {
	FONT-SIZE: 9pt; LINE-HEIGHT: 13pt; FONT-FAMILY: 宋体, Arial, Helvetica
}
font_size {
	FONT-SIZE: 9pt; LINE-HEIGHT: 13pt; FONT-FAMILY: 宋体, Arial, Helvetica
}
SELECT {
	FONT-SIZE: 9pt; LINE-HEIGHT: 13pt; FONT-FAMILY: 宋体, Arial, Helvetica; BACKGROUND-COLOR: #e8f4ff
}
TABLE {
	FONT-SIZE: 9pt; LINE-HEIGHT: 13pt; FONT-FAMILY: 宋体, Arial, Helvetica
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 13pt; FONT-FAMILY: 宋体, Arial, Helvetica
}
TEXTAREA {
	BORDER-RIGHT: 1px double; BORDER-TOP: 1px double; FONT-SIZE: 9pt; BORDER-LEFT: 1px double; COLOR: #000000; BORDER-BOTTOM: 1px double; FONT-FAMILY: 宋体, Arial, Helvetica; BACKGROUND-COLOR: #efefef
}
.Coolinput {
	BORDER-RIGHT: 1px double; BORDER-TOP: 1px double; FONT-SIZE: 9pt; BORDER-LEFT: 1px double; COLOR: #000000; BORDER-BOTTOM: 1px double; FONT-FAMILY: 宋体, Arial, Helvetica; BACKGROUND-COLOR: #e8f4ff
}
INPUT {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; PADDING-BOTTOM: 1px; CURSOR: hand; BORDER-TOP-COLOR: #cccccc; PADDING-TOP: 1px; HEIGHT: 18px; BACKGROUND-COLOR: #e8f4ff; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc
}
input2 {
	BORDER-RIGHT: #000000 1px dashed; BORDER-TOP: #000000 1px dashed; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px dashed; BORDER-BOTTOM: #000000 1px dashed; FONT-FAMILY: "Arial", "Helvetica", "sans-serif", "宋体"
}
.input3 {
	FONT-SIZE: 10.5pt; VERTICAL-ALIGN: bottom; WIDTH: 72px; HEIGHT: 19px
}
BODY {
	FONT-SIZE: 9pt; CURSOR: default; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif,宋体
}
.coolfont {
	FONT-SIZE: 9pt; FONT-FAMILY: webdings
}
OPTION#red {
	COLOR: red
}
OPTION#blue {
	COLOR: blue
}
#hint {
	BORDER-RIGHT: #5a7ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #5a7ccc 1px solid; PADDING-LEFT: 2px; Z-INDEX: 9; BACKGROUND: #a8bae3; FILTER: Alpha(Opacity=90, FinishOpacity=50, Style=0); PADDING-BOTTOM: 2px; BORDER-LEFT: #5a7ccc 1px solid; WIDTH: 160px; LINE-HEIGHT: 17px; PADDING-TOP: 2px; BORDER-BOTTOM: #5a7ccc 1px solid; POSITION: absolute
}
